Bug 735135 - (kbruch) Review Request: kbruch - Practice Fractions
Review Request: kbruch - Practice Fractions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:24 EDT by Rex Dieter
Modified: 2011-09-25 14:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 14:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-22 03:36:55 EDT
Name: ok
License: wrong, source is GPLv2+, specfile says LGPLv2+
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
kbruch.x86_64: E: script-without-shebang /usr/share/applications/kde4/kbruch.desktop
Comment 2 Rex Dieter 2011-09-22 07:55:13 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kbruch.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/kdeedu/kbruch-4.7.1-2.fc15.src.rpm

%changelog
* Thu Sep 22 2011 Rex Dieter <rdieter@fedoraproject.org> 4.7.1-2
- License: GPLv2+
Comment 3 Radek Novacek 2011-09-22 08:03:49 EDT
Thanks for fixing the issue, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-22 08:05:27 EDT
New Package SCM Request
=======================
Package Name: kbruch
Short Description: Practice Fractions
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 5 Jon Ciesla 2011-09-24 11:39:37 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-25 14:48:12 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.